Bug 678398 - python-simplemediawiki 1.1 is available
Summary: python-simplemediawiki 1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-simplemediawiki
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Abdel Gadiel Martínez Lassonde
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-17 19:51 UTC by Ian Weller
Modified: 2011-03-17 17:03 UTC (History)
4 users (show)

Fixed In Version: python-simplemediawiki-1.1-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-05 02:39:54 UTC


Attachments (Terms of Use)

Description Ian Weller 2011-02-17 19:51:48 UTC
Hello from upstream :)

Version 1.1 of python-simplemediawiki is available and has just been uploaded. I would throw it in testing if I were you.

Two major changes you'll need to take care of:

setup.py now has a hard requires on simplejson, so you may need to include that in the BuildRequires. You can include it in the Requires as well, but the actual package doesn't have a hard dependency on it (although simplejson is faster).

I included some autodoc magic with Sphinx. You'll need to build these (python setup.py build_sphinx) and add them to /usr/share/doc. (There's also an added README file.)

Thanks!

Comment 1 Luke Macken 2011-02-28 22:08:14 UTC
* Mon Feb 28 2011 Luke Macken <lmacken@redhat.com> - 1.1-1
- Update to 1.1 (#678398)
- Require python-simplejson
- Include the README
- Build the HTML documentation

Comment 2 Fedora Update System 2011-02-28 23:08:16 UTC
Package python-simplemediawiki-1.1-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-simplemediawiki-1.1-1.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/python-simplemediawiki-1.1-1.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-02-28 23:08:24 UTC
Package python-simplemediawiki-1.1-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-simplemediawiki-1.1-1.el5'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/python-simplemediawiki-1.1-1.el5
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-02-28 23:08:31 UTC
Package python-simplemediawiki-1.1-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-simplemediawiki-1.1-1.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/python-simplemediawiki-1.1-1.fc14
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-02-28 23:08:37 UTC
Package python-simplemediawiki-1.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-simplemediawiki-1.1-1.el6'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/python-simplemediawiki-1.1-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-02-28 23:08:44 UTC
Package python-simplemediawiki-1.1-1.fc13:
* should fix your issue,
* was pushed to the Fedora 13 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-simplemediawiki-1.1-1.fc13'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/python-simplemediawiki-1.1-1.fc13
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-03-01 04:22:16 UTC
python-simplemediawiki-1.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-simplemediawiki'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/python-simplemediawiki-1.1-1.fc14

Comment 8 Fedora Update System 2011-03-05 02:39:43 UTC
python-simplemediawiki-1.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-03-08 20:23:06 UTC
python-simplemediawiki-1.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-03-08 20:27:36 UTC
python-simplemediawiki-1.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-03-17 17:03:03 UTC
python-simplemediawiki-1.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-03-17 17:03:41 UTC
python-simplemediawiki-1.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.